Channel Header
55300

Windows Shell

13.04.2005 | 10:44 Uhr | Hans-Christian Dirscherl

6. "MS05-016 - Vulnerability in Windows Shell that Could Allow Remote Code Execution (893086)" betrifft folgende Systeme:

Windows 2000 Service Pack 3
Windows 2000 Service Pack 4
Windows XP Service Pack 1
Windows XP Service Pack 2
Windows XP 64-Bit Edition Service Pack 1 (Itanium)
Windows XP 64-Bit Edition Version 2003(Itanium)
Windows Server 2003
Windows Server 2003 für Itanium-basierte Systeme

Den Download der Flicken können Sie sich hier besorgen.

Betroffen aber ohne Patches - weil Microsoft nur für als "kritisch" eingestufte Schwachstellen Patches für seine Windows-Veteranen zur Verfügung stellt - sind:

Windows 98
Windows 98 Second Edition (SE)
Windows Millennium Edition (ME)

Nicht betroffen sind:

Windows Server 2003 Service Pack 1
Windows Server 2003 with SP1 für Itanium-basierte Systeme
Windows Server 2003 x64 Edition
Windows XP Professional x64 Edition

PC-WELT Marktplatz

0 Kommentare zu diesem Artikel
55300